import { defineComponent } from 'vue'
import styles from './index.module.less'

export default defineComponent({
  name: 'popup-title',
  props: {
    title: {
      type: String,
      default: ''
    }
  },
  render() {
    return (
      <div class={styles.title}>{this.title}</div>
    )
  }
})
